
.App {
  position: relative;
  display: grid;
  grid-template-columns: 100%;
  justify-items: center;
  align-items: center;
  height: 90vh;
  padding: 20px;
}

.join {
  display: flex;
  flex-direction: row;
  padding: 20px;
}

.button {
  width: 150px;
  height: 55px;
  margin-left: 20px;
}

.heading {
  text-align: center;
  align-self: flex-start;
  margin-bottom: 0;
}

.videos {
  position: relative;

  margin: auto;
  align-self: flex-start;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(440px, 1fr));
  justify-items: center;
  align-items: center;

  .vid {
    position: relative;
    background-color: black;
    height: 300px;
    width: 300px;
    border-width: 1px;
    border-color: #38373a;
    border-style: solid;
  }
}






